<?php
$z[0]=Array("field","原蒸肚片,原蒸肚片介绍,桃江特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","原蒸肚片 [烹制方法]将熟猪肚斜片成5厘米长、2厘米宽的长块，枸杞子，党参，附片、淮山药和红枣用冷水洗干净，桂元、荔枝去壳，一同装人绿釉钵内，再放白胡椒忖白碎）、精盐。熟猪油、冰糖上笼于蒸30分钟，然后加鸡清汤500克，蒸至软烂即成。[工艺关键]大火气",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","原蒸肚片_桃江特产原蒸肚片",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　原蒸肚片\n</p><p>　　　[烹制方法]\n</p><p>　　将熟猪肚斜片成5\n</p><p>　　厘米长、2\n</p><p>　　厘米宽的长块，，党参，附片、淮山药和红枣用冷水洗干净，桂元、荔枝去壳，一同装人绿釉钵内，再放白忖白碎）、精盐。熟猪油、冰糖上笼于蒸30\n</p><p>　　分钟，然后加鸡500\n</p><p>　　克，蒸至软烂即成。\n</p><p>　　[工艺关键]\n</p><p>　　大火气足，蒸约2\n</p><p>　　小时左右。\n</p><p>　　[风味特点]\n</p><p>　　原蒸肚片又名“药蒸肚片”，是以猪肚与枸杞子、党参、附片、淮山药、红枣、于荔枝，桂元等七种滋补药物配以鸡汤同蒸，滋补营养成分尽人肚片之中，汁醇味美，咸、甜、香、辣。有补虚损、益脾胃之功，是民间常年制作的滋补佳肴。",548,1185);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402XIKI0-551J.gif",1187,1268);
$z[7][4]['name']="litpic";

?>